.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c777.component_ContentDisplay_Content {
 } #c777 {margin-top:50px;} #c779.component_ContentDisplay_Content {
 } #c780.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
 } #c797.component_ContentDisplay_Content {
 } #c847.component_ContentDisplay_Content {
 } #c847 {margin-top:0px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c776.component_Layout_Table {
margin: 0px;  } #c778.component_Layout_Table {
margin: 0px;  } 
